.form-group {
    margin-bottom: 1rem;
}
.entry-box-country {
    display: flex;
    gap: 5px;
}	
.country-code-box {
    max-width: 100%;
}
.phone-no-box {
    width: 100%;
}	.entry-box-country {
    display: flex;
    gap: 5px;
}	
.country-code-box {
    max-width: 100%;
}
.phone-no-box {
    width: 100%;
}	.entry-box-country {
    display: flex;
    gap: 5px;
}	
.country-code-box {
    max-width: 100%;
}
.phone-no-box {
    width: 100%;
}	.entry-box-country {
    display: flex;
    gap: 5px;
}	
.country-code-box {
    max-width: 100%;
}
.phone-no-box {
    width: 100%;
}	.custom-model-wrap ::-webkit-input-placeholder {
  color: #fff;
}
.custom-model-wrap ::-moz-placeholder {
  color: #fff;
}
.custom-model-wrap :-ms-input-placeholder {
  color: #fff;
}
.custom-model-wrap :-moz-placeholder {
  color: #fff;
}
.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}
.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 550px;
  margin: 30px auto;
  max-width: 97%;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #385226;
  border: 5px solid #466631;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  padding: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* max-height: calc(100vh - 70px); */
  overflow-y: auto;
  border-radius: 40px;
  color: #fff;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
    position: fixed;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 99;
    font-size: 35px;
    color: #fff;
    background: #b5925c;
    padding: 8px;
    width: 45px;
    height: 45px;
    line-height: 30px;
    font-weight: bold;
}
@media screen and (min-width:800px) {
  .custom-model-main:before {
    content: "";
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin-right: -0px;
    height: 100%;
  }
}
@media screen and (max-width:799px) {
  .custom-model-inner {
    margin-top: 45px;
  }
  .custom-model-wrap {
    padding: 20px;
  }
  .model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
    height: 100vh;
    align-items: center;
    display: flex;
    margin-top: 0;
  }
}
.form-popup-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}
.form-popup-bg {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(20 20 20 / 96%);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  overflow-y: auto;
  z-index: 10000;
}
.close-button {
  background: none;
  color: #fff;
  position: fixed;
  top: 0;
  right: 20px;
  font-size: 40px;
  line-height: normal;
  cursor: pointer;
}
.Download_Brochure label {
  font-size: 12px;
  text-transform: inherit;
  font-weight: normal;
  letter-spacing: 0.5px;
}
.Download_Brochure [type=checkbox] {
  width: auto;
  margin-top: 0px !important;
  margin-right: 10px;
  height: 16px;
  width: 16px;
}
.form-header {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 15px;
    letter-spacing: 0.5px;
}
.Download_Brochure input {
    border: 1px solid #466631;
    margin-top: 0;
    width: 100%;
    margin-bottom: 0px;
    height: 50px;
    font-size: 16px;
    background: transparent;
    color: #fff;
    padding: 15px;
    font-family: 'Manrope', sans-serif;
    letter-spacing: 1px;
}
.form-whatsapp {
  font-size: 24px;
  margin-left: 15px;
}
.close-button i {
  font-size: 40px;
}
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  visibility: hidden
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}

.Download_Brochure p#error_data {
  margin-top: 10px;
}

button#download_brochure_button {
    background: #b5925c;
    padding: 14px 30px;
    color: #fff;
    border: 0;
    border-radius: 5px;
    margin-top: 5px;
    text-transform: uppercase;
}
.contact-form-box {
  background: #0b0b0b;
  padding: 50px;
  outline: 1px solid var(--border-color);
  outline-offset: 8px;
}
.contact-form-box .form-group {
  margin-bottom: 15px;
}
.careers-form .alert {
  margin-top: 0;
}
p.brochure-text {
    font-family: 'Manrope', sans-serif;
    font-size: inherit;
    letter-spacing: 0.5px;
    line-height: normal;
}